@charset "utf-8";

/* CSS Document */

#container {

	min-height:437px;

	width: 100%;

}

#download{

	height: auto;

	width: 100%;

	word-wrap: break-word; 

	word-break: normal; 

	

}



#heading{

	height: 45px;

	width: 100%;

}



#download .list{

	background-image: url(box.png);

	float: left;

	height: 60px;

	width: 202px;

	margin-right: 10px;

	margin-bottom: 27px;

	padding-top: 11px;

	padding-right: 11px;

	padding-bottom: 9px;

	padding-left: 77px;
	position:relative;

}



#download .caption{

	background-image: url(th-bg.jpg);

	height: 18px;

}

#download .depiction{

	height: auto;

	width: 100%;

	padding-top: 5px;

}
/*------------------------------------*/
.download_picname {width:50%; height:45px; line-height:45px; float:left;}
.download_picbox {
	width: 222px;
	height: 222px;
	float: left;
	margin: 0px 3px 5px 0px;
}
